---
lang: en
title: 'API docs: graphql.graphqlbindings.graphql_auth_checker'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/extensions/graphql
permalink: /doc/en/lb4/apidocs.graphql.graphqlbindings.graphql_auth_checker.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/graphql](./graphql.md) &gt; [GraphQLBindings](./graphql.graphqlbindings.md) &gt; [GRAPHQL\_AUTH\_CHECKER](./graphql.graphqlbindings.graphql_auth_checker.md)

## GraphQLBindings.GRAPHQL\_AUTH\_CHECKER variable

Binding key for the GraphQL auth checker

**Signature:**

```typescript
GRAPHQL_AUTH_CHECKER: BindingKey<AuthChecker>
```

